{% extends "lab_6/layout/base.html" %}

{% block content %}
<select class="my-select"></select>
    <!-- ChatBox Section -->
    <section name="Chatbox">
       <div class="wrapper">
          <div class="chat-box">
             <div class="chat-head">
                <h2>Chat</h2>
                <img src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png" title="Expand Arrow" width="16">
             </div>
             <div class="chat-body" id="messagesDiv">
               <div id="input" class="msg-insert">
               </div>
               <div class="chat-text">
                  <textarea placeholder="Press Enter" id="messageInput"></textarea>
               </div>
              </div>
          </div>
       </div>
    </section>
<button class="apply-button">apply</button>
    {% endblock %}
